custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fatw3
east: !!python/object/apply:decimal.Decimal
- '-88.801130'
flow: 1
gauge_id: !!python/long '141951'
level_files:
- depth_grids/779_4/dblbnd.adf
- depth_grids/779_9/dblbnd.adf
- depth_grids/780_9/dblbnd.adf
- depth_grids/781_9/dblbnd.adf
- depth_grids/782_9/dblbnd.adf
- depth_grids/783_9/dblbnd.adf
- depth_grids/784_9/dblbnd.adf
- depth_grids/785_9/dblbnd.adf
- depth_grids/786_9/dblbnd.adf
- depth_grids/787_9/dblbnd.adf
lid: fatw3
location: Fort Atkinson
major_flow: 12.9
major_stage: 18.0
max_depth: 12.302
minor_flow: 8.6
minor_stage: 16.0
moderate_flow: 10.7
moderate_stage: 17.0
name: Milwaukee/Sullivan, WI
near_flow: 5.684
near_stage: 14.5
north: !!python/object/apply:decimal.Decimal
- '42.940066'
river_name: Rock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.906242'
stage_offset: 764.87
stages_selected: 779.4,779.9,780.9,781.9,782.9,783.9,784.9,785.9,786.9,787.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.858900'
wfo: mkx
